﻿
.header {
	height:128px;
}

.divisor-footer{ border-top:1px solid #000; border-bottom:1px solid #454646}

.button span.btext,
.button.vamtam-button span.btext {
  font-weight: normal;
  position: relative;
}

#tribe-bar-form .tribe-bar-submit .button .btext {
  font-weight: bold;
  font-size: 18px;
}

.price-wrapper .price .meta-box a.button-border .btext {
  text-transform: uppercase;
  font-style: normal;
}

.bannerbutton span.btext  {
color:#fff !important;
font-size: 26px;
vertical-align: middle !important;
}

.bannerbutton.button:hover span.btext  {
color:#fff !important;
}

body.page #content .entry-content h1,
body.post #content .entry-content h1,
body.page #content .entry-content h2,
body.post #content .entry-content h2,
body.page #content .entry-content h3,
body.post #content .entry-content h3,
body.page #content .entry-content h4,
body.post #content .entry-content h4,
body.page #content .entry-content h5,
body.post #content .entry-content h5,
body.page #content .entry-content h6,
body.post #content .entry-content h6 {
  border-bottom: 1px dashed #e0ddc7;
}

.entry-content .navigation {
  border-top: 1px dashed #e0ddc7;
}

.entry-content img.alignleft {
  margin: 0 15px 15px 0;
}

.entry-content img.alignright {
  margin: 0 0 15px 15px;
}

.resources-excerpts .type-resources .entry-content {
  float: right;
  width: 450px;
}
.td-boxed-layout #td-outer-wrap{z-index:1}
#td-outer-wrap{overflow:hidden}
.td-menu-mob-open-menu #td-outer-wrap{position:fixed;transform:scale3d(.9,.9,.9);-webkit-transform:scale3d(.9,.9,.9);-moz-transform:scale3d(.9,.9,.9);-ms-transform:scale3d(.9,.9,.9);-o-transform:scale3d(.9,.9,.9);-webkit-box-shadow:0 0 46px #000;-moz-box-shadow:0 0 46px #000;box-shadow:0 0 46px #000}
.td-search-opened #td-outer-wrap{position:fixed;transform:scale3d(.9,.9,.9);-webkit-transform:scale3d(.9,.9,.9);-moz-transform:scale3d(.9,.9,.9);-ms-transform:scale3d(.9,.9,.9);-o-transform:scale3d(.9,.9,.9);-webkit-box-shadow:0 0 46px;-moz-box-shadow:0 0 46px;box-shadow:0 0 46px}
.td-theme-wrap .td-spot-id-footer_top{display:table;position:relative;text-align:center;margin:-12px auto 40px}
.td-theme-wrap .td-spot-id-footer_top .tdc-placeholder-title{border:1px solid rgba(136,136,136,.31)}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}


.testimonials-item {
  opacity: 0.66;
  width: 100%;
}


.testimonials-item.is-selected {
  opacity: 1;
}


.testimonials-item figure {
  margin: 0;
  padding: 0 2em;
}


.testimonials-item img {
  display: block;
  margin: auto;
  max-height: 250px;
  width: auto;
}


.testimonials-item p {
  font-size: 12px;
  text-align: center;
}

#wrap {
    position: relative;
    margin: 0px auto;
    padding: 0;
}


.row{
    margin-left: -15px;
    margin-right: -15px;
}


.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}
.spadd5px{margin-bottom:5px}

.menu{margin:0 0 20px;padding:0;list-style:none;}

.menu-item{margin-bottom:10px;}

.menu-link{display:inline-block;padding:3px 0;color:#404040;text-decoration:none;}

.menu-link.is-current,.menu-link:hover{text-decoration:underline;}


#navigation ul li.parent {
	position: relative;
}
.rrssb-buttons li.rrssb-reddit a{background-color:#8bbbe3}
.rrssb-buttons li.rrssb-reddit a:hover{background-color:#62a3d9}
.rrssb-buttons.tiny-format li.rrssb-reddit a .rrssb-icon svg path{fill:#8bbbe3}
.rrssb-buttons.tiny-format li.rrssb-reddit a .rrssb-icon:hover .rrssb-icon svg path{fill:#398bcf}
.row{margin-right:-15px;margin-left:-15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.foot_bank{width:100%; float:left; text-align:center; margin:15px 0 0 0;}
.header-logo-dark,.nav-dark .header-logo,.header-logo-sticky,.sticky .dark .header-logo-dark,.sticky .has-sticky-logo .header-logo{display:none !important}
.nav-dark .header-logo-dark,.stuck .header-logo-sticky{display:block !important}


#parceiros-content {
	width: 310px;
	height: 250px;
	background: #e3e2e0;
	position: relative;
	overflow: hidden;
}


.innersubmenu {
    border-left: 1px solid #00d700;
    margin-left: 12px
}


.innersubmenu li a {
    font-weight: 300!important
}
.banner .lang-switch,.banner .phone{white-space:nowrap}
.banner .lang-switch{margin-left:1em;text-transform:uppercase}


.textwidget {
  word-wrap: break-word;
}

.footer .footer-widgets .textwidget span { float:right; }

.footer .footer-widgets .textwidget .spacer { height:9px; }

.footer .copyright .textwidget { padding-top:5px; }



.imageitem img,
#image_1 img,
#image_2 img,
#image_3 img,
#image_4 img,
#image_5 img {
}

.ac_main_banner .simple-link {
  color: #fff;
  font-size: 14px;
  display: inline-block;
  padding-top: 11px;
}


	.site-footer .widget-column.footer-widget-1 {
		float: left;
		width: 36%;
	}


	.site-footer .widget-column.footer-widget-2 {
		float: right;
		width: 58%;
	}


.table-container {display:table; width:100%; }

    nav.main_nav ul ul li .arrows {
      color: #002A57;
      position: absolute;
      right: 15px;
      top: 3px;
      display: none; }

  .mobile_nav ul ul span.arrows {
    position: absolute;
    right: 50px;
    top: 15px;
    color: #7589a1; }

	#blog-posts { text-align: left; }


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }
.ondemand .ondemand-fecha{color:#a0a0a0;font-weight:400;font-size:.8em}



#image_bandeau{
	height:320px;
	width:738px;
	background:#fff;
	margin-bottom:20px;
	padding-bottom:10px;
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12{float:left;position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-8{width:66.66666667%;}
#sub-footer{background-color: #202020;}

    .navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
        margin-bottom: 0;
    }


#navbar .primo a { border-left:none; }


#navbar ul.table-row ul li:first-child,
#navbar ul.table-row ul li.primo {
    list-style-type:none;
    clear:left;
}

.last-left-text{font-family: Georgia; font-size: 16px; color: #333333;}

	.last-left-text a{font-style: italic; font-weight: bold;}

	.last-left-text p {margin: 0 0 24px; line-height: 24px;}

		ul.red-bullet li.last{padding-bottom: 0;}

			#free-tools .media.last{border: 0;}
#footer ul#regions li.last{padding-left:0}

.text-center {
  text-align: center;
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
	margin-bottom: -15px;
}

	.nav-collapse {
		display: none;
	}




.main_top{
    height: 39px;
    max-width: 1004px;
    margin: 0 auto 20px;
    border-top: 1px solid #c3c3c3;
    border-bottom: 10px solid #84e8ae;
}


#alterna-header .header-social-container,
#alterna-header .header-custom-container {
  float: right;
  display: block;
}

.header-style-1 .header-social-container,
.header-style-1 .header-custom-container {
  margin-top: 14px;
}

.header-style-2 #alterna-header .header-social-container {
  margin-top: 1px;
}

.header-style-3 #alterna-header .header-social-container {
  margin-top: 15px;
  text-align: center;
}

  #alterna-header .header-social-container {
    width: 100%;
    margin-right: 0px;
    text-align: center;
  }


.wheel {
  height: 5px;
  width: 2px;
  display: block;
  margin: 5px auto;
  background: #fff;
  position: relative;
}


div.footer-widgets a{
	color:#ffffff;
}

.footer-widgets h2.widget-title{
	background: transparent;;
}


.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}


.cf {
  zoom: 1;
  overflow: hidden;
}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}
.header .header-body-head{width:100%;text-align:right;font-size:12px;line-height:18px;font-weight:500;padding-right:12px;letter-spacing:1px}
.header .header-body-head a{font-size:18px;margin-left:10px}
.header .header-body-head .btn{display:none}
.header .header-body-head blockquote{display:inline-block;vertical-align:top;border-bottom:1px solid #acaab0;padding:5px 0 7px;margin:0}
body.show-fixed-header .header .header-body-head{padding:0;text-align:center}
body.show-fixed-header .header .header-body-head blockquote{font-size:0;line-height:0;border:0;padding:9px 0}
body.show-fixed-header .header .header-body-head blockquote a{font-size:18px;line-height:1.11}
body.show-fixed-header .header .header-body-head .btn{display:inline-block}
.header .header-body-head blockquote a{display:block}

td.ensystd {vertical-align:middle;padding:0;border:0;margin:0}


#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
	line-height: 1.7em !important;
}

			
				 .page.et_pb_pagebuilder_layout #main-content { background-color: rgba(255,255,255,0); }
  .ss .ui-socialbar-item.digg .ui-socialbar-image{background-position:0 0;}
.ss .ui-socialbar-item.digg:hover a,.ss.effect--fade .ui-socialbar-item.digg a{background-position:0 -40px;}
 .ssm .ui-socialbar-item.digg .ui-socialbar-image{background-position:0 0;}
.ssm .ui-socialbar-item.digg:hover a,.ssm.effect--fade .ui-socialbar-item.digg a{background-position:0 -30px;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
#google_language_translator a{display:none!important}
#google_language_translator select.goog-te-combo{color:#32373c}

.logo{text-align:center;}

.logo img{width:100%;}
.logo a:focus{outline:none}
body#home-featured #hr{min-height:0}
 

.col-left { float: left; }
.header__top-actions{display:inline-flex;align-items:center;justify-content:flex-end;margin-left:auto}
.header__top-actions .call-prompt{line-height:1;transform:translateY(.03125em);font-size:1.125em;transition:opacity .3s ease-in-out}
[data-nav-state=active] .header .header__top-actions .call-prompt,[data-nav-state=active] .header .header__top-actions .header__search-toggle{opacity:0;pointer-events:none}

.best_writer {
	width: 290px;
	float: left;
	margin: 0 0 10px 0;
}




.icon-container { display: inline-block; font-size: 18px; margin-right: 3px; }
.top-header .accesos-direct{height:50px;display:flex;align-items:center;width:70%;justify-content:space-around}
.top-header .accesos-direct a{font-size:.9em;color:#fff;text-decoration:none;cursor:pointer}
.top-header .accesos-direct a span{color:#fff;font-size:1.5em}
